.app-category-collect-container {
    margin: 64px auto 0;
    padding: 20px 0 0;
    background: #fff;
    width: 100%
}

.app-category-collect-container .category-content {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 120px;
    overflow: visible
}

.app-category-collect-container .bread-crumbs {
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 2px
}

.app-category-collect-container .bread-crumbs>a {
    color: #000;
    font-size: 16px
}

.app-category-collect-container .bread-crumbs>a.current {
    color: var(--main-color)
}

.app-category-collect-container .google-ad-category-collect {
    width: 100%;
    margin-bottom: 50px
}

.app-category-collect-container .google-ad-category-collect>p {
    font-size: 16px;
    color: #e9e9e9;
    margin-bottom: 10px;
    text-align: right
}

.app-category-collect-container .google-ad-category-collect .google-ad-wrap {
    width: 100%
}

.app-category-collect-container .category-wrap {
    margin-bottom: 50px
}

.app-category-collect-container .category-wrap .category-title {
    margin-bottom: 20px
}

.app-category-collect-container .category-wrap .category-title h2 {
    font-size: 28px;
    color: #333
}

.app-category-collect-container .category-wrap .see-more {
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px 0;
    border-radius: 12px;
    background: #f4f5f4;
    color: var(--main-color);
    font-size: 18px;
    cursor: pointer
}
.app-category-collect-container .category-wrap .see-more:hover{
    background: var(--main-color);
    color: var(--secondary-color-2)
}
.app-category-collect-container .category-wrap .load_five,.app-category-collect-container .category-wrap .load_five:before,.app-category-collect-container .category-wrap .load_five:after{
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load5 1.8s infinite ease-in-out;
    animation: load5 1.8s infinite ease-in-out;
}
.app-category-collect-container .category-wrap .load_five{
    color: var(--main-color);
    font-size: 10px;
    margin: 0 auto 30px;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
    display: none;
}
.app-category-collect-container .category-wrap .load_five:before,.app-category-collect-container .category-wrap .load_five:after {
    content: "";
    position: absolute;
    top: 0;
}
.app-category-collect-container .category-wrap .load_five:before {
    left: -2.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.app-category-collect-container .category-wrap .load_five:after {
    left: 2.5em;
}
@keyframes load5 {
    0%,
    80%,
    100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }
    40% {
        box-shadow: 0 2.5em 0 0;
    }
}
@media (max-width: 768px) {
    .app-category-collect-container {
        margin:48px auto 0;
        padding: 10px 0 0
    }

    .app-category-collect-container .category-content {
        max-width: 100%;
        padding: 0 16px
    }

    .app-category-collect-container .bread-crumbs {
        display: none
    }

    .app-category-collect-container .google-ad-category-collect {
        margin-bottom: 20px
    }

    .app-category-collect-container .category-wrap {
        margin-bottom: 20px
    }

    .app-category-collect-container .category-wrap .category-title {
        margin-bottom: 20px
    }

    .app-category-collect-container .category-wrap .category-title h2 {
        font-size: 22px
    }

    .app-category-collect-container .category-wrap .see-more {
        margin-top: 10px;
        padding: 20px 0;
        border-radius: 6px;
        font-size: 14px
    }
}

.category-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 12px
}

.category-list .app-item {
    width: calc((100% - (12px*4))/5);
    padding: 21px 10px 17px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 16px;
    border: 1px solid #e6e6e6;
    background: #fff;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    color: #4a5565
}

.category-list .app-item:hover {
    background: #f4f4f4
}

.category-list .app-item:hover .download-icon {
    background: var(--main-color)
}

.category-list .app-item:hover .download-icon svg path {
    fill: #fff
}

.category-list .app-item .app-infomation {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px
}

.category-list .app-item .app-infomation .logo-box {
    width: 80px;
    height: 80px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 16px;
    border: 1px solid #e6e6e6;
    overflow: hidden;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.category-list .app-item .app-infomation .logo-box img {
    max-width: 100%;
    max-height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.category-list .app-item .app-infomation .info-box {
    width: 100%;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.category-list .app-item .app-infomation .info-box h4 {
    color: #333;
    font-size: 14px;
    line-height: 1.2;
    min-width: 0;
    width: 100%
}

.category-list .app-item .app-infomation .info-box p {
    color: #999;
    font-size: 13px;
    line-height: 1.2;
    margin: 6px 0;
    min-width: 0;
    width: 100%
}

.category-list .app-item .app-infomation .info-box .score-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 5px;
    font-size: 13px
}

.category-list .app-item .app-infomation .info-box .score-box img {
    width: 14px
}

.category-list .app-item .download-icon {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-top: 20px;
    width: 30px;
    height: 30px;
    border-radius: 4px;
    background: #efefef;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.category-list .app-item .download-icon svg path {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

@media (max-width: 768px) {
    .category-list-wrap {
        width:100%;
        overflow-y: auto;
        overflow-x: auto
    }

    .category-list-wrap::-webkit-scrollbar {
        display: none
    }

    .category-list {
        gap: 13px;
        width: 100%
    }

    .category-list .app-item {
        width: calc((100% - 13px)/2);
        padding: 20px 10px 14px
    }

    .category-list .app-item .app-infomation .logo-box {
        width: 70px;
        height: 70px
    }

    .category-list .app-item .app-infomation .info-box p {
        height: 16px;
        margin: 5px 0
    }

    .category-list .app-item .download-icon {
        margin-top: 18px
    }
}
